* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Roboto", sans-serif;
}

#iceborne {
	height: 50px;
}

nav {
	padding: 1rem;
	/*margin-bottom: 1rem;*/
	border-bottom: 2px solid black;
	background-color: #2B2D42;
}

nav .nav, nav .nav-logo {
	margin: .1rem;
	display: inline-block;
}

.nav {
	float: right;
	padding: 2rem;
	color: white;
}

#intro {
	padding: 10%;
	text-align: center;
	border: 1px solid black;
	background-color: #E5E5E5;
}

#intro h2, #intro p {
	margin-bottom: 1.5rem;
}

#intro button {
	color: white;
	/*fontweight - thickness of text*/
	font-weight: bold;
	background-color: #363636;
	border-radius: 25px;
	font-size: 1.5rem;
	padding: 1rem;
}